.bluecolor {
	color:#03458F !important;
}
.tags-zone {
}
.tags-zone #tags-line {
	background-color:#E5E5E5;
	height:1px;
	margin-bottom:5px;
	margin-top:5px;
	font-size:0;
}
.tags-zone #tags-text-1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#000000;
	padding-bottom:3px;
}
.tags-zone #tags-text-2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#666;
}
.tags-zone #tags-text-2 a {
	color: #0066CC;
	text-decoration:none;
}
.tags-zone #tags-text-2 a:hover {
	text-decoration:underline;
}
.tags-zone #tags-text-3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
}
.tags-zone #tags-text-3 a {
	color:#666;
	text-decoration:none;
}
.tags-zone #tags-text-3 a:hover {
	text-decoration:underline;
}
.tags-zone ul {
	margin:0;
	padding:0;
	list-style:none;
	border-bottom:1px solid #143876;
	height:22px;
}
.tags-zone li {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	margin-right:1px;
}
.tags-zone li a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	text-decoration:none;
	padding:4px;
	display:block;
}
.tags-zone-ct-z {
	border:1px solid #143876;
	border-top:0;
	padding:5px;
	padding-top:8px;
}
.tags-zone-on {
	border:1px solid #143876;
	border-bottom:0;
	background-image:url(img/tags/tags-bg-on.jpg);
	background-position:top;
	background-repeat:repeat-x;
	color:#000000;
}
.tags-zone-off {
	border:0 !important;
	background-image:url(img/tags/tags-bg-off.jpg);
	background-position:top;
	background-repeat:repeat-x;
	color:#FFF !important;
}
.tags-zone-more {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-bottom:5px;
	padding-top:10px;
}
.tags-zone-more a {
	color:#0459B7;
	text-decoration:none;
}
.tags-zone-more a:hover {
	text-decoration:underline;
}
